.cards {
  padding: 56px 0;
  background-color: #E5E5E5;
  color: #000;
}

.cards__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-width: 100%;
  margin-left: -16px;
  margin-right: -16px;
}

.cards__card {
  position: relative;
  width: calc(25% - 32px);
  margin: 0 16px;
  padding: 33px 27px;
  padding-top: 45px;
  background-color: #fff;
  overflow: hidden;
}

.cards__card:hover .cards__circle img {
  opacity: 1;
}

.cards__circle {
  position: absolute;
  top: -205px;
  right: -60px;
  width: 316px;
  height: 316px;
  border-radius: 50%;
  background-color: #E4DCD3;
  overflow: hidden;
}

.cards__circle img {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.cards__icon {
  position: relative;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background-color: #F1F1F1;
  margin-bottom: 20px;
}

.cards__icon img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 45px;
  height: auto;
}

.cards__title {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
}

.cards__text {
  font-size: 1.4rem;
  line-height: 1.14;
}

@media only screen and (min-width: 1263px) {
  .cards__card:hover .cards__circle img {
    opacity: 1;
  }
}

@media only screen and (max-width: 1262px) {
  .cards__circle img {
    opacity: 1;
  }
}

@media only screen and (max-width: 1023px) {
  .cards__card {
    width: calc(50% - 32px);
  }

  .cards__card:nth-of-type(1),
  .cards__card:nth-of-type(2) {
    margin-bottom: 32px;
  }
}

@media only screen and (max-width: 640px) {
  .cards__list {
    margin: 0;
  }

  .cards__card {
    width: 100%;
    margin: 0;
  }

  .cards__card:nth-of-type(1),
  .cards__card:nth-of-type(2) {
    margin-bottom: 0px;
  }

  .cards__card:not(:last-of-type) {
    margin-bottom: 24px;
  }
}

.service-book {
  background-color: #F8F8F8;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  color: #000;
}

.service-book__inner {
  height: 723px;
  padding-top: 211px;
}

.service-book__title {
  margin-bottom: 8px;
}

.service-book__text {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 32px;
}

.service-book__button {
  display: inline-block;
}

@media only screen and (max-width: 1262px) {
  .service-book {
    background-position: 67% 50%;
  }
}

@media only screen and (max-width: 640px) {
  .service-book {
    background-position: 81% -524%;
  }

  .service-book__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 784px;
    padding: 40px 0;
  }

  .service-book__title {
    margin-bottom: auto;
    text-align: center;
  }

  .service-book__text {
    text-align: center;
    margin-bottom: 24px;
  }
}

.dealer-info {
  margin-top: 57px;
  margin-bottom: 48px;
  color: #000;
}

.dealer-info__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.dealer-info__img,
.dealer-info__description {
  width: 50%;
  background-color: #F6F3F2;
  min-height: 384px;
}

.dealer-info__img {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}

.dealer-info__description {
  padding: 60px;
}

.dealer-info__title {
  margin-bottom: 13px;
}

.dealer-info__text {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 40px;
}

.dealer-info__about {
  display: inline-block;
}

@media only screen and (max-width: 1023px) {
  .dealer-info__img,
  .dealer-info__description {
    min-height: 280px;
  }

  .dealer-info__description {
    padding: 50px 24px;
    padding-right: 41px;
  }

  .dealer-info__title {
    font-size: 20px;
  }

  .dealer-info__text {
    position: relative;
    margin-bottom: 30px;
    max-height: calc(1.6rem * 4.5);
    padding-right: 1em;
    text-align: justify;
    overflow: hidden;
  }

  .dealer-info__text::after {
    content: '...';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}

@media only screen and (max-width: 640px) {
  .dealer-info {
    margin-top: 0;
  }

  .dealer-info__inner {
    display: block;
    margin-right: -16px;
    margin-left: -16px;
  }

  .dealer-info__img,
  .dealer-info__description {
    width: 100%;
    min-height: 0;
  }

  .dealer-info__img {
    height: 65vw;
  }

  .dealer-info__description {
    padding-top: 38px;
    padding-bottom: 38px;
  }
}

